@font-face {
    font-family: 'zurich_condensedregular';
    src: url('zurichbt-romancondensed.eot');
    src: url('zurichbt-romancondensed.eot?#iefix') format('embedded-opentype'),
         url('zurichbt-romancondensed.woff') format('woff'),
         url('zurichbt-romancondensed.ttf') format('truetype'),
         url('zurichbt-romancondensed.svg#zurich_condensedregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sansregular';
    src: url('opensans-regular.eot');
    src: url('opensans-regular.eot?#iefix') format('embedded-opentype'),
         url('opensans-regular.woff') format('woff'),
         url('opensans-regular.ttf') format('truetype'),
         url('opensans-regular.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'open_sanssemibold';
    src: url('opensans-semibold.eot');
    src: url('opensans-semibold.eot?#iefix') format('embedded-opentype'),
         url('opensans-semibold.woff') format('woff'),
         url('opensans-semibold.ttf') format('truetype'),
         url('opensans-semibold.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'zurich_btbold';
    src: url('zurichbtbold.eot');
    src: url('zurichbtbold.eot?#iefix') format('embedded-opentype'),
         url('zurichbtbold.woff') format('woff'),
         url('zurichbtbold.ttf') format('truetype'),
         url('zurichbtbold.svg#zurich_btbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'zurich_cn_btbold';
    src: url('zurich-cn-bt-bold.eot');
    src: url('zurich-cn-bt-bold.eot?#iefix') format('embedded-opentype'),
         url('zurich-cn-bt-bold.woff') format('woff'),
         url('zurich-cn-bt-bold.ttf') format('truetype'),
         url('zurich-cn-bt-bold.svg#zurich_cn_btbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

body{ margin:0px; padding:0px; font-family: 'open_sansregular'; font-size:13px; background:#FFF; color:#333333;}

a{ margin:0px; padding:0px; text-decoration:none; color:#333333;}
img{ margin:0px; padding:0px; vertical-align:middle; border:none;}
h1, h2, h3, h4{ margin:0px; padding:0px; font-weight:normal; text-transform:uppercase; font-family: 'zurich_condensedregular';}
p{ margin:0px; padding:0px; line-height:19px;}
ul, li{ margin:0px; padding:0px; display:block;}

#main-div{margin:0px; padding:0px; background:url(../../../images/home/body-bg.jpg) repeat-y scroll top center; height:auto; width:100%; float:left;}
#main-div-top-bg{ margin:0px; padding:0px; background:url(../../../images/home/top-bg.jpg) no-repeat scroll top center; height:auto; width:100%; float:left;}
.main-in{ margin:0 auto; padding:0px; width:1000px;}

/*.....................top part....................*/

.top-part{ margin:0px; padding:0px; float:left; width:100%; height:130px; position:relative;}
.logo{ margin:20px 0 0 1px; padding:0px; float:left; width:315px;}
.top-right-part{ margin:0px; padding:0px; float:right; width:660px;}
.ho-right-top{ margin:0px; padding:0px; float:right; width:100%;}
.ho-right-top span{ margin:7px 0 0; padding:0px; float:right; width:auto;}
.lag{ margin:0 0 0 6px; padding:2px 4px; float:right; border:1px solid #423938; background:#050505; color:#999999; font-size:11px; 
font-family: 'open_sanssemibold';}
.lag1{ margin:0 0 0 6px; padding:2px 4px; float:right; border:1px solid #423938; background:#050505; color:#999999; font-size:11px; 
font-family: 'open_sanssemibold'; width:135px;}
.ho-right-top span img{ padding:0 3px; float:left;}
.ride-f{ margin:0px; padding:0px; float:left;}
.ride-f ul{ margin:0px; padding:0px; float:left;}
.ride-f li{ margin:0 10px 0 0; padding:0px; float:left; background:url(../../../images/home/ride.jpg) no-repeat; width:123px; height:42px;font-size:12px;}
/*.ride-f li:last-child { margin:0px;}*/
.ride-f li:hover{background:url(../../../images/home/ride-hover.jpg) no-repeat; width:123px; height:42px;font-size:12px;}
.ride-f li a{ margin:20px 0 0; padding:0px; float:left; width:100%; text-align:center; color:#FFFFFF; font-size:14px; 
font-family: 'zurich_btbold'; text-transform:uppercase;}
.in-ride{ margin:15px 0 0; padding:0px; float:left;}
.in-ride a{ margin:0px; padding:0px; color:#44AA00;}
.in-ride a:hover{ color:#000000;}

/*.....................header part....................*/

.header-part{margin:0px; padding:0px; float:left; width:100%;}
.header-in-top{margin:0px; padding:0px; float:left; width:100%; background:url(../../../images/home/header.png) no-repeat; height:286px; width:100%;}
.header-in-top h2{ margin:25px 0 0 53px; padding:0px; float:left; width:70%;}
.header-in-top h2 span{ margin:0px; padding:3px 11px; font-family: 'zurich_condensedregular'; background:#000000; color:#FFFFFF; font-size:38px; float:left;}

.header-in-top h3{ margin:0 0 4px 84px; padding:0px; float:left; width:90%; font-family: 'zurich_cn_btbold';}
.header-in-top h3 span{ background: none repeat scroll 0 0 #2C8E17; color: #FFFFFF; float: left; font-size: 38px; height: 41px; line-height: 49px; margin: 0; padding: 5px 15px 5px 21px;}
.header-in-top p{  background: none repeat scroll 0 0 #051103; color: #D2D2D2; float: left; line-height: 21px; margin: 0; padding: 12px 17px; width: 344px;}

.header-in-bot{margin:0px; padding:0px; float:left; width:100%; height:88px; background:#113809;}
.header-in-bot h2{margin:9px 0 4px 17px; padding:0px; color:#FFFFFF; font-size:22px; width:90%;}
.header-in-bot span{ margin:1px 0 4px 17px; padding:0px; float:left;}
.he-input{ margin:0 5px 0 0; padding:0 10px 0 30px; border:1px solid #97a617;  color:#5f5f5f; font-family: 'open_sanssemibold';
background:url(../../../images/home/location.jpg) no-repeat scroll left 6px; background-color:#fff; height:33px; width:248px;}
.he-input-cal{ margin:0 5px 0 0; padding:0 10px 0 30px; border:1px solid #97a617;  color:#5f5f5f; font-family: 'open_sanssemibold';
background:url(../../../images/home/cal.png) no-repeat scroll left 6px top 10px; background-color:#fff; height:33px; width:120px;}
.search-but{ margin:0px; padding:6px 0; color:#FFFFFF; font-size:16px; text-transform:uppercase; font-family: 'zurich_condensedregular';
background:#44aa00; border:none; width:91px; text-align:center; cursor:pointer;}
.search-but:hover{ background:#57ca0a;}

/*.....................body part....................*/

#body-part-main{ margin:0px; padding:0px; width:100%; float:left;}

.home-body-part-top{ margin:10px 0 0; padding:0px; float:left; width:100%;}

.home-body-part-bot{ margin:10px 0 0; padding:0px; float:left; width:100%;}

.latvin-rides{ margin:0px; padding:7px 10px 0 19px; float:left; border:1px solid #dad2d2; width:464px;}
.latvin-rides h2{ margin:0 0 6px; padding:0px; float:left; width:100%; font-size:28px; color:#0029C2;}
.latvin-rides h2 a{ margin:3px 9px 0 0; padding:3px 16px; float:right; font-size:15px; color:#262626; border:1px solid #c6c6c6;}
.latvin-rides h2 a:hover{ color:#0029C2;}

.estonian-rides{ margin:0px; padding:7px 10px 0 19px; float:right; border:1px solid #dad2d2; width:464px;}
.estonian-rides h2{ margin:0 0 6px; padding:0px; float:left; width:100%; font-size:28px; color:#44aa00;}
.estonian-rides h2 a{ margin:3px 9px 0 0; padding:3px 16px; float:right; font-size:15px; color:#262626; border:1px solid #c6c6c6;}
.estonian-rides h2 a:hover{ color:#44AA00;}

.lithuanian-rides{ margin:0px; padding:7px 10px 0 19px; float:left; border:1px solid #dad2d2; width:464px;}
.lithuanian-rides h2{ margin:0 0 6px; padding:0px; float:left; width:100%; font-size:28px; color:#531CD0;}
.lithuanian-rides h2 a{ margin:3px 9px 0 0; padding:3px 16px; float:right; font-size:15px; color:#262626; border:1px solid #c6c6c6;}
.lithuanian-rides h2 a:hover{ color:#531CD0;}

.baltic-rides{ margin:0px; padding:7px 10px 0 19px; float:right; border:1px solid #dad2d2; width:464px;}
.baltic-rides h2{ margin:0 0 6px; padding:0px; float:left; width:100%; font-size:28px; color:#AC0000;}
.baltic-rides h2 a{ margin:3px 9px 0 0; padding:3px 16px; float:right; font-size:15px; color:#262626; border:1px solid #c6c6c6;}
.baltic-rides h2 a:hover{ color:#AC0000;}

.latvin-flag{ margin:0 0 10px; padding:0px; float:left; width:100%;}
.latvin-flag img{ margin:0px; padding:0px; float:left; border:1px solid #a8a8a8;}
.latvin-flag p{ margin:0px; padding:0px; float:right; font-size:15px; width:322px; line-height:21px;}

.trip-main{ margin:0 0 7px; padding:0px; float:left; width:98%;}
.trip{ margin:0px; padding:0px; width:100%; background:#f7f7f7; border:1px solid #d7d7d7; float:left;}
.body-mid-part-inner .last{ float:right;}
.trip img{ margin:0px; padding:0px; float:left;}

.trip-deails{ margin:2px 0 0 11px; padding:0px; float:left; width:304px;}
.trip-deails h2{ margin:0px; padding:0px; float:left; width:100%; font-size:17px; color:#161616; font-family: 'open_sanssemibold';}
.trip-deails .star-ride{ margin:0px; padding:0px; width:auto; float:right;}
.trip-deails h2 img{ margin:5px 0 0; padding:0px; float:right;}
.trip-deails .trip-deails-left{ margin:0px; padding:0px; float:left; width:55%;}
.trip-deails .trip-deails-left p{ margin:0px; padding:0px; float:left; width:100%; color:#5f5f5f; font-size:13px; line-height:normal;height:28px;}
.trip-deails .trip-deails-left span{ margin:4px 0 0; padding:0px; float:left; width:100%; font-size:15px; color:#000000;}
.trip-deails .trip-deails-right{ margin:0px; padding:25px 0 0; float:right; width:45%; font-size:33px; font-family: 'open_sanssemibold'; text-align:right; color:#161616;}

/*...................home bottom part.....................*/

#home-bootm-part{ margin:0 auto; padding:0px; width:1038px;}
.home-bootm-part-inner{ margin:12px 0 0; padding:0px; float:left; width:100%; background:url(../../../images/home/home-bot-bg.jpg) repeat-x;}
.home-bootm-part-inner-1{ margin:0 auto; padding:0px; width:1000px;}

.watch-how-it-works{ margin:14px 0 0; padding:0px; float:left; width:320px;}
.watch-how-it-works h2{ margin:0 0 10px; padding:0px; color:#727272; font-size:24px;}
.watch-how-it-works h2 span{ margin:0px; padding:0px; color:#44aa00; font-family: 'zurich_cn_btbold';}
.watch-how-it-works p{ margin:0px; padding:0px; float:left; width:100%; height:232px;}

.latest-blog{ margin:0 0 0 10px; padding:10px 10px 7px 15px; background:#44aa00; width:318px; float:left;}
.latest-blog h2{ margin:3px 0 13px; padding:0px; color:#727272; font-size:24px; float:left; color:#FFFFFF; width:98%;}
.latest-blog h2 span{ margin:0px; padding:0px; color:#44aa00; font-family: 'zurich_cn_btbold'; color:#FFFFFF;}
.latest-blog h2 a{ margin:5px 0 0; padding:0px; float:right; color:#FFFFFF; font-size:15px; color:#e3ffd0;}
.latest-blog h2 a:hover{ color:#000000;}
.latest-blog ul{ margin:0px; padding:0px; float:left; width:100%;}
.latest-blog li{ margin:0 0 15px; padding:0 0 15px; float:left; width:100%; border-bottom:1px solid #7ec216;}
.latest-blog li img{ margin:0px; padding:0px; float:left; border:1px solid #e0f154;}
.latest-blog li strong{ margin:0px; padding:0px; float:left; width:100%;}
.latest-blog li strong a{ margin:0px; padding:0px; float:left; width:100%; color:#FFFFFF; font-size:15px;}
.latest-blog li strong a:hover{ color:#f7ffb6;}
.latest-blog li p{ margin:0 0 3px; padding:0px; color:#f7ffb6; font-size:12px; width:100%; float:left;}
.latest-blog .last{ margin-bottom:0px; border:none;}
.latest-blog .date{ color:#FFFFFF;}
.latest-blog .evenrow{ border:none;}

.for-newsletters{ margin:15px 0 0; padding:0px; float:right; width:310px;}
.for-newsletters h2{ margin:0 0 12px; padding:0px; color:#727272; font-size:22px;font-family:open_sansregular;}
.for-newsletters h2 span{ margin:0px; padding:0px; color:#44aa00; font-family: 'zurich_cn_btbold';}
.for-newsletters p{ margin:0 0 13px; padding:0px; float:left; width:100%; line-height:23px; text-align:justify;}
.new-input{ margin:0px; padding:0 7px; border:1px solid #b1b1ae; background:#FFFFFF; color:#898686; width:293px; height:29px;}
.submit-but{ margin:0px; padding:6px 0; color:#FFFFFF; font-size:17px; text-transform:uppercase; font-family: 'zurich_condensedregular';
background:#44aa00; border:none; width:97px; text-align:center; cursor:pointer; float:right;}
.submit-but:hover{ background:#57ca0a;}


.bottom-loges{ margin:15px 0 0; padding:0 0 10px; float:right; width:100%; height:auto;}
.bottom-loges h2{ margin:8px 0 20px; padding:0px; color:#727272; font-size:26px; float:left; width:100%;}
.bottom-loges h2 em{ margin:0px; padding:0px; color:#44aa00; font-family: 'zurich_cn_btbold'; font-style:normal;}
.bottom-loges ul{ margin:0px; padding:0px; float:right; width:100%;}
.bottom-loges li {float: left;margin: 0 0 7px;min-height: 78px;padding: 0;}
.bottom-loges li img{ margin:0 30px 0 0; padding:0px; float:left;}
.bottom-loges .fist{ margin-left:0px;}

/*........................footer....................*/

#footer{ margin:0 auto; padding:0px; width:1038px;}
.footer-inner{ margin:0px; padding:0px; width:100%; float:left; background:#eaeaea;}
.footer-inner-cont{ margin:0 auto; padding:0px; width:1000px;}

.footer-top-part{ margin:0px; padding:0 0 1px; float:left; width:100%; border-bottom:1px solid #bababa;}
.fo-meniu{ margin:20px 0 0; padding:0px; float:left; width:335px;}
.fo-meniu h2{ margin:0 0 5px; padding:0px; color:#44aa00; font-size:22px;}
.fo-meniu ul{ margin:0 0 0 5px; padding:0px;}
.fo-meniu li{ margin:0px; padding:0px; color:#505050; line-height:29px;}
.fo-meniu li a{ margin:0px; padding:0 0 0 15px; color:#505050; background:url(../../../images/home/point2.gif) no-repeat scroll left 7px;}
.fo-meniu li a:hover{color:#44aa00;}

.fo-meniu2{ margin:20px 0 0; padding:0px; float:left; width:250px;}
.fo-meniu2 h2{ margin:0 0 5px; padding:0px; color:#44aa00; font-size:22px;}
.fo-meniu2 ul{ margin:0 0 0 5px; padding:0px;}
.fo-meniu2 li{ margin:0px; padding:0px; color:#505050; line-height:29px;}
.fo-meniu2 li a{ margin:0px; padding:0 0 0 15px; color:#505050; background:url(../../../images/home/point2.gif) no-repeat scroll left 7px;}
.fo-meniu2 li a:hover{color:#44aa00;}

.footer-map{ margin:0px; padding:0px; float:right;}

.footer-bot-part{ margin:18px 0; padding:0px; float:left; width:100%;}
.footer-bot-part p{ margin:0px; padding:0px; float:left; width:100%; color:#8d8d8d; font-size:11px;}
.footer-bot-part p a{color:#44aa00;}
.footer-bot-part p a:hover{color:#000;}
.footer-bot-part .site-n{ color:#000000;}
.footer-bot-part .site-n:hover{ color:#44aa00;}

.footer-bot-part p span{ margin:0px; padding:0px; float:right; width:175px;}
.footer-bot-part p span strong{ margin:3px 0 5px; padding:0px; float:right; width:100%; font-family:'zurich_condensedregular'; font-size:18px; font-weight:normal; color:#44AA00;}
.footer-bot-part p span img{ margin:0 10px 0 0; padding:3px; float:left; background:#FFFFFF; border:1px solid #ccc; width:35px;}

/*........................03-03-2014..................................*/

.ho-right-top2{ margin:0; padding:0px; width:100%; float:right; position:relative;}
.ho-right-top2 span{ margin:7px 0 0; padding:0px; float:right; width:auto;}
.ho-right-top2 span img { float: left; padding: 0 3px; }
.top-div-iocn{ margin:0px; padding:0px; float:left; width:268px;}
.top-icons{ margin:0 0 0 8px; padding:0px; float:left;}
.top-icons ul{ margin:0px; padding:0px; float:right; width:auto;}
.top-icons li{ margin:0px; padding:0px; float:right; width:35px;}
.top-icons li a{ margin:0px; padding:0px; }
.top-icons li a strong{ margin:0px; padding:0px; float:left; width:100%; color:#FFFFFF; position:relative; top:5px;}

.drop-menu { margin:0px; padding:0px; position:relative;}
.drop-menu:hover .sub-menu { display: inline-block; }
.drop-menu:hover .plus { -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); }
.sub-menu { display: none; width: auto; background: #317801; padding:0 5px 5px; margin:37px 0 0; border: 1px solid #44aa00; position: absolute; z-index:9999; left:69px;}
.sub-menu li { list-style-type: none; display: block; border-bottom: 1px solid #44aa00; font-size: 12px; padding:7px 0; text-align:left; }
.sub-menu li a{ margin:0px; padding:0px; color:#FFF;}
.sub-menu li a:hover { color:#daffc2;}

.user-part-main{ margin:0px; padding:0px; float:left; width:auto;}
.user-part{ margin:7px 0 0; padding:5px 5px 3px 5px; float:right; border:1px solid #ccc; border-radius:3px; width:171px; background:#f9f9f9;}
.user-part img{ margin:0 10px 0 0; padding:0px; float:left; }
.user-part h2{ margin:0px; padding:0px; color:#44AA00; font-size:16px; text-align:left; float:left; width:50%;}
.user-part p{ margin:0px; padding:0px; text-align:left; width:50%; float:left;}
.user-part p a{ margin:0px; padding:0px; color:#44AA00;}
.user-part p img{ float:right; margin:0px; padding:0 0 0 3px; float:none;}

.ride-f-in{ margin:0px; padding:0px; float:left; left:-265px; position:absolute; top:0;}
.ride-f-in ul{ margin:0px; padding:0px; float:left;}
.ride-f-in li{ margin:0 11px 0 0; padding:0px; float:left; background:url(../../../images/home/ride.jpg) no-repeat; min-width:123px; height:42px;}
.ride-f-in li:hover{background:url(../../../images/home/ride-hover.jpg) no-repeat; min-width:123px; height:42px;}
.ride-f-in li a{ margin:20px 0 0; padding:0px; float:left; width:100%; text-align:center; color:#FFFFFF; font-size:12px; 
font-family: 'zurich_btbold'; text-transform:uppercase;}

.mem-img{ width:130px; height:108px;}

/*......................*/

.site-banner-main { margin: 0 auto; min-height: 640px; padding: 0; position: relative; width:1290px; }
.sitebanner-left-img { left: 0; margin: 0; max-height: 600px; overflow: hidden; padding: 0; position: absolute; top:9px;}
.sitebanner-right-img { margin: 0; max-height: 600px; overflow: hidden; padding: 0; position: absolute; right: 0; top:9px;}

.roundcol{ background:#e4e9fd;}
.airportcol{ background:#f0ffd4;}
.ladiescol{ background:#e0d2ff;}
.shoppingcol{ background:#ffcbcb;}

.in-ride-new{ margin:16px 0 0; padding:0px; float:left; width:auto;}
.in-ride-new span{ margin:0px; padding:0px; float:left; width:auto;}
.in-ride-new span a{ margin:0px; padding:0px; font-size:14px; color:#44AA00;}
.in-ride-new span a:hover{ color:#000000;}